#Wed Jun 01 18:00:50 CST 2016
avrtarget/ChipBoden=0
avrtarget/ChipCp=1
avrtarget/ChipMclre=0
avrtarget/ChipPower=5
avrtarget/ChipType=KF8F312
avrtarget/ChipWdte=1
avrtarget/ChipWrt=0
avrtarget/EE=
avrtarget/SetEE=false
avrtarget/SetinCode=false
eclipse.preferences.version=1
